var R=require("../../../chunks/[turbopack]_runtime.js")("server/pages/api/Dashboard/Home.js")
R.c("server/chunks/[root-of-the-server]__1450b159._.js")
R.c("server/chunks/[root-of-the-server]__3d7c8280._.js")
R.m(38827)
module.exports=R.m(38827).exports
